Skip to main content
POST
Find and delete duplicate or orphaned QuickBooks journal entries (background task)

Query Parameters

orgId
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

companyId
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Body

application/json
dateFrom
integer

Only journals dated on or after this day (unix seconds). Omit to scan the full history.

Required range: x > 0
dateTo
integer

Only journals dated on or before this day (unix seconds).

Required range: x > 0
modifiedSince
integer

Only journals modified on the platform since this instant (unix seconds). Narrows a re-run after a sync.

Required range: x > 0

Response

Task created

success
enum<boolean>
required
Available options:
true
data
object
required
Last modified on November 13, 2026